name = "Jade 🔍"
filename = "Jade-1.21.11-NeoForge-21.0.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nvQzSEkH/versions/rR9kXYnS/Jade-1.21.11-NeoForge-21.0.1.jar"
hash-format = "sha512"
hash = "09db8f91cac2b33f8db3cc779bf10f95e0a60cfff5da3e914476831be86442b194f0fcd2216815c5dbedd77d1c3c11c1a02d7ba2dce05c00201b5efd5ffcbe3c"

[update]
[update.modrinth]
mod-id = "nvQzSEkH"
version = "rR9kXYnS"
